Skip to content
Browse files

Colorize Mongoid query logs, Mongoid version update to 2.4.8.

  • Loading branch information...
1 parent 4a07a99 commit 084987f529cac16947bdbdd717f0101d11935b34 @huacnlee huacnlee committed Apr 11, 2012
Showing with 7 additions and 4 deletions.
  1. +2 −1 Gemfile
  2. +5 −3 Gemfile.lock
View
3 Gemfile
@@ -19,11 +19,12 @@ gem 'carrierwave-upyun', '0.1.3'
gem 'mini_magick','3.3'
# Mongoid 辅助插件
-gem "mongoid", "2.4.3"
+gem "mongoid", "2.4.8"
gem "bson_ext", "1.5.2"
gem 'mongo-rails-instrumentation','0.2.4'
gem 'mongoid_auto_increment_id', "0.4.0"
gem 'mongoid_rails_migrations', '~> 0.0.14'
+gem "mongoid_colored_logger", "0.1.1"
# 用户系统
gem 'devise', '1.5.2'
View
8 Gemfile.lock
@@ -178,12 +178,13 @@ GEM
mongo (1.5.2)
bson (= 1.5.2)
mongo-rails-instrumentation (0.2.4)
- mongoid (2.4.3)
+ mongoid (2.4.8)
activemodel (~> 3.1)
mongo (~> 1.3)
tzinfo (~> 0.3.22)
mongoid_auto_increment_id (0.4.0)
mongoid (~> 2.4.0)
+ mongoid_colored_logger (0.1.1)
mongoid_rails_migrations (0.0.14)
activesupport (>= 3.0.0)
bundler (>= 1.0.0)
@@ -358,7 +359,7 @@ GEM
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.31)
+ tzinfo (0.3.33)
uglifier (1.1.0)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
@@ -408,8 +409,9 @@ DEPENDENCIES
memcache-client (= 1.8.5)
mini_magick (= 3.3)
mongo-rails-instrumentation (= 0.2.4)
- mongoid (= 2.4.3)
+ mongoid (= 2.4.8)
mongoid_auto_increment_id (= 0.4.0)
+ mongoid_colored_logger (= 0.1.1)
mongoid_rails_migrations (~> 0.0.14)
omniauth (~> 1.0.1)
omniauth-douban!

1 comment on commit 084987f

@yetone
yetone commented on 084987f Apr 14, 2012

DEPRECATION WARNING: ActiveSupport::Memoizable is deprecated and will be removed in future releases,simply use Ruby memoization pattern instead. (called from at /home/wwwroot/ruby-china/config/application.rb:13)

Please sign in to comment.
Something went wrong with that request. Please try again.